Overview | Package | Class | Use | Tree | Deprecated | Help

PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.solr.common.cloud
Interface SafeStopThread

    public interface SafeStopThread

Method Summary
`boolean` `isClosed()`
`void` `stop()`

Method Detail

### stop

    void stop()

### isClosed

    boolean isClosed()

Overview | Package | Class | Use | Tree | Deprecated | Help

PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD